Dependencies for type-equality-1

library
  • base (>=4.3 && <4.16)